» Ubuntu » Packages

Error

two or more packages specified (dumpasn1 oneiric)